body {
	background-color: #F1F1F5;
	margin: 0px;
	padding: 0px;
	}

div   {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; color: #3F3E3D;
	line-height: 1.4em;
}

p   {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; color: #3F3E3D;
	line-height: 1.4em;
}

tr   {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; color: #3F3E3D;
	line-height: 1.4em;
}

table   {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; color: #3F3E3D;
	line-height: 1.4em;
}

th   {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; color: #3F3E3D;
	line-height: 1.4em;
}

body   {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; color: #3F3E3D;
	line-height: 1.4em;
}

/* Headings / Text */
/**************************/

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #272775;
	font-weight: bold;
	margin-bottom:0px;
	margin-top:0px;
	display:inline
}

h2 {
	color: #BA7000;
	font-size: 14px;
	font-weight: bold;
	padding-top: 15px;
	border-bottom: 1px dotted #CECECE;
}

h3 {
	color: #026D7A;
	font-weight: bold;
	font-size: 12px;
	padding-top: 10px;
	margin-bottom: -10px;
}

p.small {
	font-size: 10px;
	color: #999999;
}

/* Images */
/**************************/

img {
	border: 0;
}

img.right {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}

/* Links */
/******************************/

a:link { font-family: verdana, helvetica; text-decoration: underline; color: #345789 }
a:active { font-family: verdana, helvetica; text-decoration: underline; color: #345789 } 
a:visited { font-family: verdana, helvetica; text-decoration: underline; color: #345789 } 
a:hover { font-family: verdana, helvetica; text-decoration: underline; color: #A9AF00 }

#menu-navigation .menu-item a:link { font-family: verdana, helvetica; font-size: 11px; text-decoration: none; color: #ffffff }
#menu-navigation .menu-item a:active { font-family: verdana, helvetica;  font-size: 11px; text-decoration: none; color: #ffffff} 
#menu-navigation .menu-item a:visited { font-family: verdana, helvetica;  font-size: 11px; text-decoration: none; color: #ffffff} 
#menu-navigation .menu-item a:hover { font-family: verdana, helvetica;  font-size: 11px; text-decoration: none; color: #ffffff }

a.footer:link { font-family: verdana, helvetica; font-size: 10px; text-decoration: underline; color: #ffffff;}
a.footer:active { font-family: verdana, helvetica;  font-size: 10px; text-decoration: underline; color: #ffffff;} 
a.footer:visited { font-family: verdana, helvetica;  font-size: 10px; text-decoration: underline; color: #ffffff;} 
a.footer:hover { font-family: verdana, helvetica;  font-size: 10px; text-decoration: none; color: #ffffff }


/* Tables */
/*****************************/

table {
	margin-top: 15px;
	margin-bottom: 15px;	
}

tr {
	border-left: 1px solid #cdcdcd;
}

th {
	background-image: url('images/bkg-th.gif');
	background-repeat: repeat-x;
	color: #ffffff;
	/* font-weight: bold; */
	background-color: #046B77;
	border-top: 1px solid #6D6D6D;
	border-left: 1px solid #6D6D6D;
	border-right: 1px solid #6D6D6D;
	border-bottom: 1px solid #157580;
	height: 18px;
	padding: 4px;
	padding-top: 4px;
	font-size: 11px;
	text-align: left;
}

td.grey {
	border-bottom: 1px solid #cdcdcd;
	border-right: 1px solid #cdcdcd;
	color: #4F4F4F;
	font-size: 11px;
	text-align: left;
	padding: 4px;
	background-color: #EFF5F5;	
}

td {
	border-bottom: 1px solid #cdcdcd;
	border-right: 1px solid #cdcdcd;
	color: #4F4F4F;
	font-size: 11px;
	text-align: left;
	padding: 4px;
}

td.top {
	border-bottom: 1px solid #cdcdcd;
	border-right: 1px solid #cdcdcd;
	border-top: 1px solid #cdcdcd;
	color: #4F4F4F;
	font-size: 11px;
	text-align: left;
	padding: 4px;
}

td.topleft {
	border: 1px solid #cdcdcd;
	color: #4F4F4F;
	font-size: 11px;
	text-align: left;
	padding: 4px;
}

td.simple {
	color: #4F4F4F;
	font-size: 11px;
	text-align: left;
	padding: 4px;
}

.survey td {
	border-bottom: 0px;
	border-right: 0px;
	color: #3F3E3D;
	font-size: 12px !important;
	text-align: left;
	padding: 4px;
}


/* Forms */
/*****************************/

textarea.search {
background-color: #EFEFCD;
color: black;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 10pt
} 

.changedField { color:black; 
background: #D6DDE7; border: #99ABC4; border-style: solid; 
border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; 
border-left-width: 1px; }


/* Layout */
/*************************/

#language {
    padding: 0 20px 5px 5px;
    text-align: right;
}

#maintopwrap {
	padding:0;
	margin:0;
	padding-top: 14px;
	background-image: url('images/bkg-top.gif');
	background-repeat: repeat-x;
	height: 128px;
	margin: auto;
}

#maintop {
	margin: auto;
	width: 981px;
	height: 107px;
}

#mainbot {
	width: 981px;
	margin: auto;
	height: 21px;
}

#mainwrap {
	width: 981px;
	background-color: #f1f1f5;
	margin: auto;
	overflow: auto;	
}

#mainleftside {
	float: left;
	width: 15px;
	background-color: #F1F1F5;
}

#mainrightside {
	float: right;
	width: 15px;
	background-color: #F1F1F5;
}

#mainleft {
	padding-left: 12px;
	width: 204px;
	float: left;
	background-color: #ffffff;
	overflow: auto;	
}

#content {
	float: left;
	width: 691px;
	padding: 10px 22px 20px 22px;
	/*padding: 10px 22px 152px 22px;
	background-image: url('images/bkg-swirl.gif');
	background-repeat: no-repeat;
	background-position: right bottom;*/
	background-color: #ffffff;		
}

#menuwrap {
	background-color: #406476;
	color: #ffffff;
	padding-bottom: 10px;
  	margin-bottom: -15px;
}

#menu-navigation{
	padding:0;
	margin:0;
	float:left;
	height:auto;
	width:96%;
	}
/*main navigation*/
ul.dropdown-vertical.dropdown-align-left ul{
	top:11px!important;
	left:0!important;
	right:0!important;
	/*position:relative!important;
	position:inherit!important;*/
	
	}


#menu-navigation .menu-item a::before{
	content:"\00BB";
	padding-right:4px;
}


li.menu-item {
	/*height: 21px;*/
	background-image: url('images/bkg-menuitem.gif');
	background-repeat: repeat-x;
	color: #ffffff;
	margin-left: 10px!important;
	margin-right: 10px!important;
	padding-top: 8px!important;
	padding-bottom:2px!important;
	font-size: 11px!important;
	list-style-type:none;
	width:100%;
	height:auto;
}

li.menu-item a{
	line-height:22px;
	vertical-align:middle;
	
}

li.current_page_item {
	height: 21px;
	background-image: url('images/bkg-menuitem-on.gif');
	background-repeat: repeat-x;
	color: #ffffff;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 11px;
	font-size: 11px;
}


#language {
	text-align: right;
	padding: 0px 20px 5px 5px;
}

#featurewrap{
	padding: 10px;
}

#featureleft {
	float: left;
	width: 210px;
}

#featureright {
	float: right;
	width: 452px;
	color: #272775;
}

#featureright p {
	color: #272775;
}
#featureright li {
	
}

#triplewrap {
	padding: 0px;
	padding-top: 10px;
	clear: both;
}

#triple1 {
	width: 207px;
	float: left;
	font-size: 11px;
	padding-left: 0px;
}

#triple2 {
	width: 207px;
	float: left;
	font-size: 11px;
	padding-left: 15px;
}

#triple3 {
	width: 207px;
	float: left;
	font-size: 11px;
	padding-left: 15px;
}

#triple4 {
	
	margin-top: 300px;
	width: 207px;
	/*position:relative;
	left:26px;
	padding-top:50px;*/
}



#triple1 p, #triple2 p, #triple3 p, #triple4 p {
	font-size: 11px;
}

div.readmore {
	padding-right: 5px;
	text-align: right;
}

.tripletext {
	font-weight: bold;
	color: #272775;
}

#contleft {
	float: left;
	width: 376px;
	padding-right: 20px;
}

#contright {
	float: right;
	width: 295px;
}

div.carwrap {
	/* padding: 10px; */
	margin-top: 15px;
}

div.carleft {
	float: left;
	width: 376px;
	padding-right: 20px;
}

div.carright {
	float: right;
	width: 295px;
}

div.clear {
	clear: both;
}

/* contact form submit button */
input[type=submit]{
	/*background:url('but-send-message.gif');*/
	background:#CC6600;
	/*background: -moz-linear-gradient(top,#FF5DB1 0%,#E94A86 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FF5DB1),color-stop(100%,#E94A86));
	background: -webkit-linear-gradient(top,#FF5DB1 0%,#E94A86 100%);
	background: -o-linear-gradient(top,#FF5DB1 0%,#E94A86 100%);
	background: -ms-linear-gradient(top,#FF5DB1 0%,#E94A86 100%);
	background: linear-gradient(top,#FF5DB1 0%,#E94A86 100%);*/
	color:#FFF;
	border:1px #CC3300 solid;
	border-radius:5px;
	font-size:12px;
	padding:4px 13px;
	}



/* Footer */
/******************************/

#footerwrap {
	padding-top: 14px;
	background-image: url('images/bkg-footer.gif');
	background-repeat: repeat-x;
	height: 58px;
}

#footer {
	width: 951px;
	color: #ffffff;
	padding-top: 10px;
	padding-right: 10px;
	margin: auto;
	text-align: right;
	font-size: 10px;
}






/*---------CamperVan Info table------------*/
.Camper_BudgetInfoTable ul{
	clear:both;margin:0;padding:0;padding-left:15px;
}
.Camper_BudgetInfoTable .bedUL{
	list-style:none;
	padding:0;
}
.Camper_BudgetInfoTable a{
	text-decoration:none;
	font-size:10px;
}


/*------------Thank you page--------*/
#Thankyou td{border:none} /*remove all existing, before create a one...*/
#Thankyou {width:100%}
#Thankyou .rowEven{background-color:#EFF5F5;}
#Thankyou .rowOdd{background-color:#FFFFFF;}
#Thankyou .lastRowEven{background-color:#EFF5F5;border-bottom:1px solid #406476}/*color for bottom border,use to seperate group items..*/
#Thankyou .lastRowOdd{background-color:#FFFFFF;border-bottom:1px solid #406476}/*color for bottom border,use to seperate group items..*/
#Thankyou .bottomTotalPrice,#Thankyou .finalDiscount,#Thankyou .grandTotal{background-color:#EFF5F5;}
#Thankyou .grandTotal{border-bottom:1px solid #406476;}

/*------------Contact page--------*/
#ContactPg,#SendEmail {width:450px;}
#ContactPg .rowOdd{background-color:#eff5f5;}
#ContactPg td{padding-left:7px}


/*------------Booking page--------*/
#ClientDetail .rowEven{background-color:#EFF5F5;}
#ClientDetail .rowOdd{background-color:#fafdfd;}
.HireDetails tr{background-color:#EFF5F5;}


/*#btnBkSubmit{background-image:url("~/images/but-send-enquiry.gif");border:1px solid red;}*/
.displaynone {display:none;}

.like { 
position:absolute;
width:180px;
height: 22px;
padding-top: 12px;
}

#pad{
	height:35px;}
@viewport{
	font-size:14px;
	}
.resp_mobile{display:none;}

@media screen and (max-width: 640px){
 body{background:#FFFFFF;}
 #mainwrap{min-width:299px;
	width:84%;
	margin:auto;}
 #mainleftside, #mainrightside{display:none;}
 #mainleft img, #mainleft .like{display:none;}
 #mainleft{width:100%;padding-left:inherit; float:none;}
 #mainright{width:100%; padding:0;}
 #footer{width:90%; padding:0;}
 #maintopwrap{display:none;}
 #maintop{width:84%;}
 #mainbot{width:84%;}
 .resp_mobile{
	display:block;
	text-align:center;
	min-width:299px;
	width:84%;
	margin:auto;
	border: 1px #ccc solid;
	margin-top:3%;
	padding:2%;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	border-bottom:none;
	min-height:200px;
	background:#FFFFFF;
	}
  .desktop{display:none;}
  #language{ float:left; }
  #triplewrap, #language, #triple1, #triple2{ float:left; width:90%; text-align:center;}
  #triple3{display:none;}
  #featureright {
  float: none;
  width: 100%;
  }
}


